<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background"
        android:gravity="center_vertical|fill_horizontal">
        <shape android:shape="rectangle"
            android:tint="#2f333b">
            <corners android:radius="10dp"/>
            <size android:height="20dp" />
            <solid android:color="#2f333b" />
        </shape>
    </item>
    <item android:id="@android:id/progress"
        android:gravity="center_vertical|fill_horizontal">
        <scale android:scaleWidth="100%">
            <selector>
                <item android:state_enabled="false"
                    android:drawable="@android:color/transparent" />
                <item>
                    <shape android:shape="rectangle"
                        android:tint="#bb9959">
                        <corners android:radius="10dp"/>
                        <size android:height="20dp" />
                        <solid android:color="#bb9959" />
                    </shape>
                </item>
            </selector>
        </scale>
    </item>
</layer-list>